@import url('https://fonts.googleapis.com/css?family=Muli');

body {
	margin: 0;
	font: 1em/1.65em 'Open Sans',"Arial",sans-serif;
	    -webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
	color: #666;
	background-color: #1F1B1B;
	}

.main-wrapper {
	font-family: 'Muli', sans-serif;
	line-height: 1.4;
	background-color: #1F1B1B;
	background-image: url('img/protos-bg-1.png');
	background-position: left top;
	background-repeat: no-repeat;
	height: 100vh;
	margin:0 auto;
	text-align: center;color: #FFF;
	color: #FFF;
letter-spacing: 2px;
}
.hero1 {
	padding-top: 5%;
}
.hero1 img {
	max-width: 90%;
}
.hero4 {
}
.powered-by-wrapper {
	margin-top: 20px;
}
.thd-btn {
	line-height: 2.5;
}
.hero1 h2 {
	font-size: 2.3em;
	font-weight: 100;
	letter-spacing: 0.15em;
	margin-top: 30px;
}
.shoutout {
font-family: 'Muli', sans-serif;
display: inline-block;
border: 2px solid white;
padding: 25px 10px;
border-radius: 20px;
background-color: #000;
width: 60%;
line-height: 1.2;}
.full-height {
	height:100vh
} 
.hero4 {

	bottom: 0;
	display: block;
	font-size: 14px;
}
p.powered-by {
	font-weight: 700;
	
}
.powered-by-wrapper img {
vertical-align: middle;
	margin-left:20px;
	max-width:150px;
}
.hero2 {
	max-width: 600px;
	margin: 0 auto;
}
.hero2 .subheading {
	font-size: 1.3em; 
	font-weight: 200;
	line-height: 1.4;
	margin-top: 20px;
	letter-spacing: 0.1em;
}
.hero3 {
	margin: 25px 0;
}
h1.hero {
	font-size: 60px;
	margin-bottom: 0;
	font-weight: 600;
	letter-spacing: 12px;
	text-transform: uppercase;
}
h2.hero {
	margin: 30px 0 10px 0;
}
.login-register a {
	color: #FFF;
	font-weight: 600;
	border: 1px solid #FFF;
	padding: 10px 20px;
	margin: 20px;
	border-radius: 1px;
	display:inline-block;
}
.login-register a:hover {
	text-decoration: none;
	border-color: #000;
	color: #000;
	background-color: #FFF;
	cursor: pointer;
}
.copyright-wrapper {
	    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
}
@media only screen and (max-height: 715px) {
	.main-wrapper {
		height: 100%;
		min-height: 715px;
	}
	.copyright-wrapper {
		position: relative;
	}
}
@media only screen and (max-width: 680px) {
body {
font-size: 1.2em;
}.shoutout {
width: 85%;
max-width:85%;
}
.login-register a {
	display: block;
}
.copyright-wrapper {
position: relative;
}
.wrapper {
padding-top: 10%;
}
}
